# Uses of Class
net.shibboleth.idp.cas.protocol.ProxyTicketRequest

Packages that use ProxyTicketRequest
Package
Description
net.shibboleth.idp.cas.flow.impl
CAS protocol flow implementations.

## Uses of ProxyTicketRequest in net.shibboleth.idp.cas.flow.impl

Fields in net.shibboleth.idp.cas.flow.impl declared as ProxyTicketRequest
Modifier and Type
Field
Description
`private ProxyTicketRequest`
GrantProxyTicketAction.`request`
CAS request.